
.header {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.header__top {
    display: block;
    border-top: 1px solid #128CE6;
    background-color: #FFF;
}

.header__top-content {
    display: block;
    position: relative;
    height: 30px;
    line-height: 30px;
    font-size: 0.8em;
}

.header__main {
    display: block;
}

.header__main-content {
    display: block;
    position: relative;
    font-size: 0;
    height: 40px;
}

.header__app {
    display: inline-block;
    vertical-align: top;
    padding: 0 15px;
    background-color: #DBF4FE;
}

.header__app-link {
    text-decoration: underline;
}

.header__app-link:hover {
    text-decoration: none;
}

.header__socials {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}

.header__socials-button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 7px;
}

.header__socials-button:hover {
    background-color: #DBF4FE;
}

.header__socials-button-img {
    display: block;
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.header__account {
    display: block;
    position: absolute;
    top: 0;
    right: 20px;
}

.header__account-button {
    display: inline-block;
    position: relative;
    padding: 0 5px 0 20px;
    color: #128CE6;
    cursor: pointer;
    transition: all 0.3s ease;
}

.header__account-button:hover {
    background-color: #DBF4FE;
}

.header__account-button:before {
    content: '';
    position: absolute;
    left: 5px;
    top: 10px;
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.header__account-button_login:before {
    background-image: url('../assets/login.svg');
}

.header__account-button_logout:before {
    background-image: url('../assets/login.svg');
}

.header__account-button_signup:before {
    background-image: url('/_includes_/static/assets/icons/user.svg');
}

.header__account-button_username:before {
    background-image: url('/_includes_/static/assets/icons/user.svg');
}

.header__account-button_admin:before {
    background-image: url('../assets/login.svg');
}

.header__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.header__logo.newyear {
    position: absolute;
    height: 73px;
    top: 0;
    left: 0;
}

.header__button-container {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    margin: 0;
    padding: 0;
    width: 190px;
}

.header__button {
    display: block;
    margin: 0;
    padding: 0.5em 1em;
    white-space: nowrap;
    border-radius: 2em;
    background-color: #F0FF00;
    box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.05);
    transition: all 0.4s ease;
}

.header__menu {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    padding: 0;
    margin: 0;
    width: 560px;
    white-space: nowrap;
    /*margin-left: 240px;*/
}

.header__menu-item {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.67em;
    padding: 10px 0;
    font-size: 0.9em;
    font-weight: 700;
    color: #FFF;
    text-decoration: none;;
}

.header__menu-item:hover {
    color: #FFF;
    text-decoration: none;
}

.header__menu-item:before {
    content: "";
    position: absolute;
    display: block;
    opacity: 0;
    left: 0%;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background-color: #FFF;
    transition: opacity 0.3s ease 0.06s,
    bottom 0.3s ease 0.06s;
}

.header__menu-item:hover:before {
    opacity: 1;
    bottom: 5px;
}

.header__menu-item_current,
.header__menu-item_current:hover {
    color: #F0FF00;
}

.header__menu-item_current:before {
    opacity: 1;
    bottom: 5px;
    background-color: #F0FF00;
}

.header__second-menu {
    background-color: #eff8ff;
}

.header__second-container {
    padding-top: 5px;
    padding-bottom: 5px;
}

.header__second-menu-item {
    display: inline-block;
    padding: 0;
    margin: 0 20px 0 0;
    color: #128CE6;
    font-size: 0.8em;
    transition: all 0.3s ease;
}

.header__second-menu-item:hover {
    background-color: #DBF4FE;
}

.h1_mainpage {
    display: inline;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 1050px) {
    .header__account {
        right: 0;
    }
}
